## system-update-applet 1.0

=== debian/changelog ===
system-update-applet (1.0-2.lnd.6) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:27:58 +0800

system-update-applet (1.0-2.lnd.5) unstable; urgency=medium

  * fix name error  

 -- Song Yang <songyang@loongson.cn>  Wed, 29 Sep 2021 10:31:13 +0800

system-update-applet (1.0-2.lnd.4) unstable; urgency=medium

  * fix get version error  

 -- Song Yang <songyang@loongson.cn>  Sun, 26 Sep 2021 11:58:48 +0800

system-update-applet (1.0-2.lnd.3) unstable; urgency=medium

  * add polkit and tim update and pictures modified  

 -- Song Yang <songyang@loongson.cn>  Fri, 17 Sep 2021 10:28:57 -0800

system-update-applet (1.0-2.lnd.2) unstable; urgency=medium

  * fix version error and time update  

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Fri, 20 Aug 2021 11:54:57 -0800

system-update-applet (1.0-2.lnd.1) unstable; urgency=medium

  * Initial release

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Fri, 09 Oct 2020 02:47:57 -0800
