=== debian/control ===
Source: system-update-applet
Section: admin
Priority: optional
Maintainer: Huang Jia Wen <huangjiawen@loongson.cn>
Build-Depends: debhelper (>= 11),libgtk-3-dev,libgtk2.0-dev
Standards-Version: 4.1.3
Homepage: www.loongson.cn

Package: system-update-applet
Architecture: any
Depends: expect, ${shlibs:Depends}, ${misc:Depends}
Description: system update tools
